PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-24HP
Zyxel GS1910-24HP Switch
SKU: GS1910-24HP
Zyxel GS1910-24HP Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1910-24HP Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
24
Protocole de management
SNMP v1,v2c, v3
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Suport 10G
Hayir
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Funcționalități DHCP
Brand
Zyxel
GTIN EAN UPC
0760559120214,
Algoritm de securitate suportat
802.1x RADIUS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod produs
GS1910-24HP
Culoare produs
Data adăugării în sistem
2012-09-22
Data producției
Declarații de conformitate
Filtraje adresă MAC
Limitare viteză
Da
Management bazat pe web
Marca
Zyxel
Nume produs
GS1910-24HP
Numele produsului
GS1910-24HP
Număr de porturi combo SFP
4
Oglinzire gateway conexiune
Securitate
LVD
Serie de produse
Strat de contact
Suport MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Tip tastă
®